Id: RStudio.RStudio 
Version: 1.3.959
Name: RStudio Desktop  
Publisher: RStudio
License: GNU AFFERO GENERAL PUBLIC LICENSE
LicenseUrl: https://github.com/rstudio/rstudio/blob/master/COPYING
Description: RStudio is a set of integrated tools designed to help you be more productive with R. It includes a console, syntax-highlighting editor that supports direct code execution, and a variety of robust tools for plotting, viewing history, debugging and managing your workspace.
Homepage: https://rstudio.com/
Installers:
  - Arch: x64
    Url: https://download1.rstudio.org/desktop/windows/RStudio-1.3.959.exe
    Sha256: 3D493AE5779DD43943CA535E28E025D34B9236BD9342E4A434A43ECA76016C9F
    InstallerType: nullsoft
